div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}


.crew-floor__item{
	text-decoration: none;
}

.academy-tabs__button {
	text-decoration: none;
}

.crew-teams__colum_4{
	display: flex;
	align-items: center;
	justify-content: center;
}